/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 29, 2015, 2:00:08 AM
    Author     : zahidhasan
*/


    .knowledgecontainer{width:47%;height: 200px;padding:10px 30px 10px 0;float:left;}
    .kbcategory{border-bottom: 1px solid gray;}
    .kbcategory a{text-decoration: none;color:black;}
    .knowöedgebase{}
    .knowöedgebase li {list-style-type:none;list-style-position:inside;border: 1px solid #ddd;border-top: none;padding:10px 5px;cursor: pointer;}
    .knowöedgebase li.active{background: #e2e2e2;}
    .knowöedgebase li:first-child {border-top: 1px solid #ddd;border-top-left-radius: 5px;border-top-right-radius: 5px;}
    .knowöedgebase li:last-child {border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
    .knowöedgebase li:hover{cursor: pointer;background: #ddd}
    .knowöedgebase li a{color:black;text-decoration:none;}
    .serch-box-know{padding: 1px 3px;width:200px;float:right;border:4px solid gray;border-radius: 5px;height: 30px;}
    .result-box{float: right;position: relative;}
    .result-box-content{right:0;position: absolute;right:15%;margin-top:-26px;background: white;z-index: 1000;}
    .result-box-data{padding-left:3px;}
    
     .result-box-data ul li a{text-decoration: none;}
     .col-md-3{float: left;}
     .col-md-9 {
  float: left;
  margin-left: 2%;
  padding: 1%;
  
   }
    @media only screen and (min-width: 768px) and (max-width: 900px) {
     .knowledgecontainer{width:45%;height: 300px;padding:10px 5% 10px 0;float:left;}
    .kbcategory{border-bottom: 1px solid gray;}
    .knowöedgebase{}
    .knowöedgebase li {list-style-type:square;list-style-position:inside}
    .knowöedgebase li a{color:black;text-decoration:none;}
    } 
    
    @media only screen and (min-width: 300px) and (max-width: 767px) {
     .knowledgecontainer{width:90%;height: 300px;padding:10px 5% 10px 0;float:left;}
    .kbcategory{border-bottom: 1px solid gray;}
    .knowöedgebase{}
    .knowöedgebase li {list-style-type:square;list-style-position:inside}
    .knowöedgebase li a{color:black;text-decoration:none;}
    } 

